/* international business */
.modal-title {
  font-weight: 700;
  font-family: "Montserrat";
}

.modal-tag {
  font-family: "Montserrat";
}

.video-gpi-clients {
  border-radius: 10px;
}

.gpi-client-title {
  text-transform: uppercase;
}

.orion_interactive {
  background-color: #000;
}

.modal-cotainer {
  background-color: #fff;
}

.state-tag {
  line-height: 1.5rem;
}

.circle-filter {
  filter: blur(0.5px);
}

/* our leaders */
.our-leaders.exe .cardLeader .card {
  margin-bottom: 0;
  border: none;
}

.our-leaders {
  padding-top: 75px;
  clear: both;
}

.our-leaders.exe {
  padding-top: 0;
}

.bodwrapper .our-leaders.exe .bod-item .member-wrapper:active {
  background-image: none;
}

.bodwrapper .our-leaders.exe .bod-item .member-wrapper:hover {
  background-image: none;
}

/* know us better */
.quality-tag {
  font-style: italic;
  font-weight: 600;
}

/* our culture */
.italic-font {
  font-style: italic;
}

.dnone {
  display: none;
}

.term-sec {
  height: 100%;
  min-height: 75vh;
}

.font-bold {
  font-weight: 500;
}

.super-bold {
  font-weight: 600;
}

#captcha-container * {
  all: unset;
}

.width-table {
  min-width: 200px !important;
}

.width-list {
  min-width: 60px;
}

/* #captchaImage > div {
  display: flex !important;
  align-items: center !important;
  font-weight: 800 !important;
} */


.heightFormIR{
  height: 50vh;
}

.formBgColor{
  border-radius: 5px;
  padding: 50px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  width: 100%;
  margin: 50px auto;
  border: 1px solid #E7E7E7;     
  background-color: #0907601f;
}

@media (max-width: 575px) {
  .destopTogether {
      display: none;
  }

  .mobileTogether {
      display: block;
  }

  .csr-number {
      font-size: 15px;
  }

  .csr-name {
      font-size: 14px;
      margin-top: -12px;
  }

  .new-index-col-left-chairman-jrny-div.profile-social {
      padding: 6px 0 17px;
  }

  .toget-box {
      margin-bottom: 25px;
      width: 100%;
  }

  .title-board {
      font-size: 18px;
      line-height: inherit;
  }

  .profile-text {
      border-right: 0px;
      margin-right: 0px;
  }

  .culture-list-img img {
      width: 100%;
  }


  .formBgColor{
      width: 100%;
      padding: 20px;
  }
  .heightFormIR{
      height: auto;
  }
}

@media (max-width: 991px) {
  .tab-content>.tab-pane {
      display: block;
      opacity: 1;
  }
}

#unclaimed_dividend{
  padding: 10px;
  background:#ffffff;
}

.name_script_error{
  display: none;
}
.dpid_script_error{
  display: none;
}

.script_error{
  color: red;
}


#investor_relation_form .form-control {
  text-transform: uppercase;
}
